CREATE TABLE gl_accts_map_int_gt (
    COA_MAPPING_ID    NUMBER(18, 0)     NOT NULL,
    FROM_CCID         NUMBER(18, 0)     NOT NULL,
    TO_CCID           NUMBER(18, 0) ,
    EFFECTIVE_DATE    DATE              NOT NULL,
    TO_SEGMENT1       VARCHAR2(100) ,
    TO_SEGMENT2       VARCHAR2(100) ,
    TO_SEGMENT3       VARCHAR2(100) ,
    TO_SEGMENT4       VARCHAR2(100) ,
    TO_SEGMENT5       VARCHAR2(100) ,
    TO_SEGMENT6       VARCHAR2(100) ,
    TO_SEGMENT7       VARCHAR2(100) ,
    TO_SEGMENT8       VARCHAR2(100) ,
    TO_SEGMENT9       VARCHAR2(100) ,
    TO_SEGMENT10      VARCHAR2(100) ,
    TO_SEGMENT11      VARCHAR2(100) ,
    TO_SEGMENT12      VARCHAR2(100) ,
    TO_SEGMENT13      VARCHAR2(100) ,
    TO_SEGMENT14      VARCHAR2(100) ,
    TO_SEGMENT15      VARCHAR2(100) ,
    TO_SEGMENT16      VARCHAR2(100) ,
    TO_SEGMENT17      VARCHAR2(100) ,
    TO_SEGMENT18      VARCHAR2(100) ,
    TO_SEGMENT19      VARCHAR2(100) ,
    TO_SEGMENT20      VARCHAR2(100) ,
    TO_SEGMENT21      VARCHAR2(100) ,
    TO_SEGMENT22      VARCHAR2(100) ,
    TO_SEGMENT23      VARCHAR2(100) ,
    TO_SEGMENT24      VARCHAR2(100) ,
    TO_SEGMENT25      VARCHAR2(100) ,
    TO_SEGMENT26      VARCHAR2(100) ,
    TO_SEGMENT27      VARCHAR2(100) ,
    TO_SEGMENT28      VARCHAR2(100) ,
    TO_SEGMENT29      VARCHAR2(100) ,
    TO_SEGMENT30      VARCHAR2(100) ,
    ERROR_CODE        VARCHAR2(120) ,
    ERROR_MESSAGE     VARCHAR2(4000),
    COA_MAPPING_ID    NUMBER(18, 0)     NOT NULL,
    FROM_CCID         NUMBER(18, 0)     NOT NULL,
    TO_CCID           NUMBER(18, 0) ,
    EFFECTIVE_DATE    DATE              NOT NULL,
    TO_SEGMENT1       VARCHAR2(100) ,
    TO_SEGMENT2       VARCHAR2(100) ,
    TO_SEGMENT3       VARCHAR2(100) ,
    TO_SEGMENT4       VARCHAR2(100) ,
    TO_SEGMENT5       VARCHAR2(100) ,
    TO_SEGMENT6       VARCHAR2(100) ,
    TO_SEGMENT7       VARCHAR2(100) ,
    TO_SEGMENT8       VARCHAR2(100) ,
    TO_SEGMENT9       VARCHAR2(100) ,
    TO_SEGMENT10      VARCHAR2(100) ,
    TO_SEGMENT11      VARCHAR2(100) ,
    TO_SEGMENT12      VARCHAR2(100) ,
    TO_SEGMENT13      VARCHAR2(100) ,
    TO_SEGMENT14      VARCHAR2(100) ,
    TO_SEGMENT15      VARCHAR2(100) ,
    TO_SEGMENT16      VARCHAR2(100) ,
    TO_SEGMENT17      VARCHAR2(100) ,
    TO_SEGMENT18      VARCHAR2(100) ,
    TO_SEGMENT19      VARCHAR2(100) ,
    TO_SEGMENT20      VARCHAR2(100) ,
    TO_SEGMENT21      VARCHAR2(100) ,
    TO_SEGMENT22      VARCHAR2(100) ,
    TO_SEGMENT23      VARCHAR2(100) ,
    TO_SEGMENT24      VARCHAR2(100) ,
    TO_SEGMENT25      VARCHAR2(100) ,
    TO_SEGMENT26      VARCHAR2(100) ,
    TO_SEGMENT27      VARCHAR2(100) ,
    TO_SEGMENT28      VARCHAR2(100) ,
    TO_SEGMENT29      VARCHAR2(100) ,
    TO_SEGMENT30      VARCHAR2(100) ,
    ERROR_CODE        VARCHAR2(120) ,
    ERROR_MESSAGE     VARCHAR2(4000)
);
